<?php

namespace App\Filament\Association\Resources\InvitationResource\Pages;

use App\Filament\Association\Resources\InvitationResource;
use Filament\Actions;
use Filament\Resources\Pages\ManageRecords;

class ManageInvitations extends ManageRecords
{
    protected static string $resource = InvitationResource::class;

    protected function getHeaderActions(): array
    {
        return [
            Actions\CreateAction::make(),
        ];
    }
}
